/*
Theme Name: Twentyeleven Child
Description: Child theme for the twentyeleven theme 
Author: Your name here
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

/*Pour centrer le logo sur l'image d'en tête*/
#site-title {
    padding: 22px 0 0;
}

img#site-logo { width: auto; }

/*Pour avoir la recherche dans le menu*/
#branding #searchform {
	top: auto;
	bottom: -27px;
	max-width: 195px;
}

/*Pour avoir le logo au dessus de l'image d'en tête*/
#branding hgroup {
	position: absolute;
}

#site-description {
	text-indent: -9999px;
}

.vcenter{
	vertical-align: middle!important;
}

.entry-content {
	padding: 0 0 0;
}

#access a {
	line-height: 2.5em;
	font-variant: small-caps;
	font-size: 16px;
}

#access ul ul {
	top: 3em;
}

#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
	color: #1982D1;
}
/* Titre des pages */
.singular .entry-title {
	font-size: 30px;
	line-height: 40px;
	font-variant: small-caps;
}

/* Reduire l'espace au dessus du titre*/
.singular.page .hentry {
padding: 0 0 0;
}

/* Supprime publié dans sous les articles*/
.entry-meta
{
	display:none;
}

/*1ere ligne de tableau*/
thead {
	background-color: lightGrey;
	color: black;
	font-weight: bold;
}

.fdsbutton{
	font-weight: bold;
	width: 130px;
}

/*Pour enlever la bordure autor des miniatures*/
.ngg-gallery-thumbnail img {
	padding: 0px!important;
}

/*Pour rédure l'éspace entre la miniature et le titre*/
.ngg-gallery-thumbnail {
	line-height: 10px!important;
}

.da-slide h2 {
	font-size: 30px!important;
}

/*centrer les drapeaux*/
.lang-item {
margin-top: 15px;
}


#page {
background: #383838!important;
}
